Subject: Ticket Assigned - validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 10 Apr 2021 15:19:56 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  validation kawathar khamis                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  kawathar khamis Bot:  Hi Kawathar Khamis ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6294955572 Bot:    Your order status is : Pending    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0500612355            07:03 PM, 10th Apr                   Mohammad                    Hi Kawathar, Good evening,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            07:03 PM, 10th Apr                   Mohammad                    We see that you are contacting regarding your order ID: 6294955572           07:03 PM, 10th Apr                     kawathar khamis                    Yes           07:04 PM, 10th Apr                   Mohammad                   May I request you to be on hold while I retrieve those information for you           07:05 PM, 10th Apr                     kawathar khamis                    I was not able to attached the picture there           07:05 PM, 10th Apr                     kawathar khamis                    Can I send them here           07:05 PM, 10th Apr                     kawathar khamis                    You simply charged me and said I need to pay again :)           07:06 PM, 10th Apr                     kawathar khamis                             07:06 PM, 10th Apr                   Mohammad                   Sorry your order has been placed with a number 6294955579           07:06 PM, 10th Apr                     kawathar khamis                             07:06 PM, 10th Apr                     kawathar khamis                    So now there is a new order number with the same order that is paid?           07:07 PM, 10th Apr                   Mohammad                   yes           07:08 PM, 10th Apr                     kawathar khamis                    I do not see that order           07:08 PM, 10th Apr                   Mohammad                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (6294955572) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (6294955579).           07:09 PM, 10th Apr                     kawathar khamis                    Perfect           07:10 PM, 10th Apr                     kawathar khamis                    So now the problem is fixed           07:10 PM, 10th Apr                     kawathar khamis                    ?           07:10 PM, 10th Apr                     kawathar khamis                    And the new order is paid and I should get my order right?           07:11 PM, 10th Apr                     kawathar khamis                    And Will be delivered on the same scheduled day and time?           07:13 PM, 10th Apr                   Mohammad                   Yes ,sure you will get your order           07:13 PM, 10th Apr                     kawathar khamis                    Anything do you want from my side?           07:15 PM, 10th Apr                   Mohammad                   No , nothing just like the new order , usual order           07:16 PM, 10th Apr                   Mohammad                   Need not to worry           07:16 PM, 10th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:19 PM, 10th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2382306